Allows you to use the Yii2 logger with libraries that are expecting a PSR-3 compatible logger

Other packages versions: 1.1 1.1

View on Packagist

Declared items in this package